.s-custom-form {
    margin-top: 55px;
   padding: 20px 0 50px;
    direction: rtl;
    overflow-x: hidden;
}
.cfb-row {
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.cfb-row-content {
    width: 50%;
    max-width: 590px;
}
.cfb-row-content__title {
    font-size: 100px;
    font-weight: 700;
    line-height: 119px;
    text-align: right;
    background:  linear-gradient(270deg, #E3B407 0%, #FFEECB 81.98%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: relative;
    margin: 0 0 25px;
}
.cfb-row-content__title:after {
    content: "";
    position: absolute;
    display: block;
    width: 334px;
    height: 10px;
    bottom: -7px;
    right: 0;
    background-image: url("../../assets/img/title-line.svg");
    background-repeat: no-repeat;
    background-size: contain;
}
.cfb-row-content__text p {
    font-size: 29px;
    font-weight: 300;
    line-height: 34px;
    text-align: right;
    color: #fff;

}


.cfb-row-image {
    width: 50%;
    padding-right: 20px;
}

.cfb-form  .wpforms-container .wpforms-field-label {
    font-size: 24px;
    font-weight: 700;
    line-height: 16px;
    text-align: right;
    color: #fff;
}
body .cfb-form div.wpforms-container textarea,
body .cfb-form div.wpforms-container input,
body .cfb-form  div.wpforms-container-full input[type=email] {
    width: 100%;
    height: 80px !important;
    border-radius: 4px;
    border: 1px solid #FFFFFF !important;
    gap: 10px;
    background: #18191F !important;
    color: #fff !important;
    font-size: 24px;
    font-weight: 300;
    position: relative;
    z-index: 2;
}
body .cfb-form div.wpforms-container textarea:focus-visible,
body .cfb-form div.wpforms-container input:focus-visible,
body .cfb-form  div.wpforms-container-full input[type=email]:focus-visible {
    outline: 2px solid #E3B407 !important;
    border-color: #E3B407 !important;
}

body .cfb-form div.wpforms-container textarea {
    height: 140px !important;
}


body .cfb-form div.wpforms-container input::placeholder,
body .cfb-form div.wpforms-container textarea::placeholder {
    color:  #747579;
}
body .cfb-form div.wpforms-container input::-webkit-input-placeholder,
body .cfb-form div.wpforms-container textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color:  #747579;
}
body .cfb-form div.wpforms-container input::-moz-placeholder,
body .cfb-form div.wpforms-container textarea::-moz-placeholder { /* Firefox 19+ */
    color:  #747579;
}
body .cfb-form div.wpforms-container input:-ms-input-placeholder,
body .cfb-form div.wpforms-container textarea:-ms-input-placeholder { /* IE 10+ */
    color: #747579;
}
body .cfb-form div.wpforms-container input:-moz-placeholder,
body .cfb-form div.wpforms-container textarea:-moz-placeholder { /* Firefox 18- */
    color: #747579;
}

body .cfb-form div.wpforms-container-full button[type=submit] {
    height: 80px !important;
    border-radius: 8px;
    font-size: 30px;
    font-weight: 200;
    line-height: 20px;
    background:  linear-gradient(270deg, #E3B407 0%, #FFEECB 81.98%) !important;
    text-align: center;
    cursor: pointer;
    box-shadow: 0px 2px 30px 0px #FFFFFF;
    margin-top: 20px;
    color: #000 !important;
    border: 1px solid #fff;
    transition: .3s;

}
body .cfb-form div.wpforms-container-full button[type=submit]:hover {
    color: #000 !important;
    background:  linear-gradient(270deg, #E3B407 0%, #E3B407 81.98%) !important;
    box-shadow: initial;
    font-weight: 200;

}

@media (max-width: 1199px) {
    .cfb-row-content {
        width: 56%;
    }
    .cfb-row-image {
        width: 44%;
    }
    .cfb-row-content__title {
        font-size: 52px;
        line-height: 61px;
    }
    .cfb-row-content__title:after {
        width: 170px;
    }
    .cfb-row-content__text p {
        font-size: 20px;
        line-height: 24px;
    }

    body .cfb-form div.wpforms-container input,
    body .cfb-form  div.wpforms-container-full input[type=email] {
        height: 70px !important;
    }
    body .cfb-form div.wpforms-container-full button[type=submit] {
        font-size: 28px;
    }
}

@media (max-width: 743px) {
    .cfb-row-content {
        width: 100%;
        max-width: 280px;
    }
    .cfb-row-image {
        position: absolute;
        top: -40px;
        left: 0;
        opacity: 0.1;
        width: 224px;
    }

    .cfb-form  .wpforms-container .wpforms-field-label {
        font-size: 20px;
    }

    body .cfb-form div.wpforms-container input,
    body .cfb-form  div.wpforms-container-full input[type=email] {
        height: 60px !important;
    }
    body .cfb-form div.wpforms-container textarea {
        height: 100px !important;
    }
    body .cfb-form div.wpforms-container textarea,
    body .cfb-form div.wpforms-container input,
    body .cfb-form  div.wpforms-container-full input[type=email] {

        font-size: 16px;

    }
    body .cfb-form div.wpforms-container-full button[type=submit] {
        font-size: 24px;
        height: 60px !important;
    }
}
